# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.6.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/31b8fad988668e7fcfa2b958641bb33b2a1ec6d3/windows/quick-lint-js.msix
  InstallerSha256: d33f6b285326f21bd6c04a8f20a7bab7833184912cfb6d8fc9e1bdf3a31e5b39
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
